--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Merb::Authentication::Strategies
includes: []

instance_methods: []

name: Strategies
superclass: 
